# Asterisk Project : Asterisk 12 Application_UnpauseMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# UnpauseMonitor()

### Synopsis

Unpause monitoring of a channel.

### Description

Unpauses monitoring of a channel on which monitoring had previously been paused with PauseMonitor.

### Syntax

    UnpauseMonitor()

##### Arguments

### See Also

- Asterisk 12 Application_PauseMonitor

### Import Version

This documentation was imported from Asterisk Version Unknown